StartupEvents.registry('block', event => {
  event.create('ironwood_log')
    .material('wood')
    .hardness(99.0)
    .resistance(2.0)
    .soundType('wood')
    .tagBlock('minecraft:mineable/axe')
    .tagBlock('minecraft:logs')
    .tagBlock('minecraft:logs_that_burn')
    .requiresTool(true)
})